body {
	font-family: Verdana;
	font-size: 14px;
	color: #1d337a;
}

.sidebar-nav {
	margin-bottom: 1rem;
}

.side-menu {
	padding: 0;
	margin: 0;
	list-style-type: none;
	background-color: #6c99d7;
}

.side-menu__item {
	border-bottom: 1px solid #fff;
}

.side-menu__link {
	display: block;
	padding: .5rem;
	text-decoration: none;
	color: #fff;
	font-weight: 700;
}

.side-menu__link:hover {
	color: #fff;
	background-color: #1d337a;
}